Is there any way to use Google Analytics API v4?

Using self-hosted Redash, and it works only with Google Analytics API v3. Though, v4 has some important features (like cohorts etc).

Is there any way (or plans) to support Analytics v4 API?

Which version of Redash do you use?

Currently we are using 8.0.2